.component_Misc_SiteMap {
margin: 0; margin: 0; padding: 8px 14px;  } #c394.component_Misc_SiteMap {
 } #c394.component_Misc_SiteMap
{
padding-top: 30px;
padding-bottom: 30px;
}
.component_Misc_SiteMap ul {
list-style: outside none square;
}
.component_Misc_SiteMap ul li
{
background: rgba(0, 0, 0, 0) url("https://images.zeald.com/site/electronicworld/images/basic_theme/bullet.png") no-repeat scroll 0 10px;
list-style-type: none;
padding-left: 15px;
}
#c394.component_Misc_SiteMap > ul
{
margin: 20px 0;
}

